/* LAB SECTION SPECIFIC */

body.labs {
  background-size: 16px 16px;
  background-color:#eaeaea;
  background-image: linear-gradient(to right, #d0d0d0 1px, transparent 1px),
                    linear-gradient(to bottom, #d0d0d0 1px, transparent 1px);
}

body.labs .intro-header {
  background-color: transparent;
}

.labs-header {
  position: relative;
  width: 100%;
  height: 370px;
}

.labs-header.short {
  height: 200px;
}


.sprite-1 {
  position: absolute;
  width: 123px;
  height: 146px;
  top: -30px;
  left: 50%;
  z-index:-1;
  background: url(../img/labs/creature1.svg);
  background-repeat:no-repeat;
  -webkit-transform:scale(0.8) rotate(8deg);
  -ms-transform:scale(0.8) rotate(8deg);
  transform:scale(0.8) rotate(8deg);
  &:before {
  		-webkit-transform:rotate(-8deg);
		-ms-transform:rotate(-8deg);
		transform:rotate(-8deg);
		content:'';
		position: absolute;
		bottom: -21px;
		left:9px;
		width: 129px;
		height: 4px;
		background: transparent; /*Without a color, the box shadows fails*/
		border-radius: 100px / 5px; 
		box-shadow: 0 18px 15px #000000;  
	}
}


.sprite-2 {
  position: absolute;
  width: 148px;
  height: 134px;
  top: 33%;
  right: 80px;
  background: url(../img/labs/creature2.svg);
  background-repeat:no-repeat;
  -webkit-transform:scale(1.4);
  -ms-transform:scale(1.4);
  transform:scale(1.4);
  &:before {
	  content:'';
	  position: absolute;
	  bottom: -21px;
	  left:9px;
	  width: 129px;
	  height: 4px;
	  background: transparent; /*Without a color, the box shadows fails*/
	  border-radius: 100px / 5px; 
	  box-shadow: 0 18px 15px #000000;  
	}
}


.sprite-3 {
  position: absolute;
  width: 147px;
  height: 139px;
  bottom: 32px;
  left: 30%;
  background: url(../img/labs/creature3.svg);
  z-index: 4;
  background-repeat:no-repeat;
  -webkit-transform:scale(1.6);
  -ms-transform:scale(1.6);
  transform:scale(1.6);
   &:before {
	  content:'';
	  position: absolute;
	  bottom: -21px;
	  left:9px;
	  width: 129px;
	  height: 4px;
	  background: transparent; /*Without a color, the box shadows fails*/
	  border-radius: 100px / 5px; 
	  box-shadow: 0 18px 15px #000000;  
	}
}

.ribbon-one {
  position: absolute;
  right: -26px;
  bottom: -116px;
  width: 90px;
  height: 155px;
  z-index: 3;
  background: url(../img/labs/ribbon1.svg);
}

.ribbon-two {
  position: absolute;
  left: -44px;
  bottom: -110px;
  width: 213px;
  height: 387px;
  z-index: -1;
  background: url(../img/labs/ribbon2.svg);
}

.crossref-labs-logo {
  margin: 50px 0 0 33px;
  float:left;
  div {display:block;}
  .top {
    font-size:34px;
    line-height:34px;
    font-family:$font-bold;
  }
  .bottom {
    line-height:80px;
    font-size:80px;
    font-family:$font-bold;
  }
}

.warning {
  background: #565b5a;
  width: 100%;
  padding: 24px 33px;
  margin: 0;
  color: #fff;
}

.warning-icon {
  margin-right: 8px;
}

.warning p:first-of-type {
  font-size: 29px;
  line-height: 39px;
  margin-bottom: 12px;
}

.warning p img {
}

.warning p {
  margin: 0;
  font-size: 21px;
  line-height: 29px;
}

.labs-wrapper {
  width: 100%;
  margin: 0 0 40px 0;
}

.labs-section {
  width: 100%;
  margin: 12px 0 0 0;
  padding: 29px 33px 19px;
  background: #fff;
  position: relative;
}

.labs-section h2 {
  margin-top: 0;
  font-size: 32px;
}

.labs-section p {
  font-size: 16px;
}



.labs-section:nth-of-type(3n+1):after {
  content: '';
  position: absolute;
  right: -49px;
  bottom: -130px;
  width: 90px;
  height: 155px;
  z-index: 3;
  background: url(../img/labs/ribbon1.svg);
  background-repeat:no-repeat;
  -webkit-transform:scale(1.5);
  -ms-transform:scale(1.5);
  transform:scale(1.5);
}


.labs-section:nth-of-type(3n+2):after {
  content: '';
  position: absolute;
  left: 17px;
  bottom: -3px;
  width: 159px;
  height: 176px;
  z-index: -1;
  background: url(../img/labs/ribbon2.svg);
  background-repeat:no-repeat; 
  -webkit-transform: rotate(300deg) scaleX(1.8) scaleY(1.8);
  -ms-transform: rotate(300deg) scaleX(1.8) scaleY(1.8);
  transform: rotate(300deg) scaleX(1.8) scaleY(1.8);
}

.labs-section.blue h2, .labs-section:nth-of-type(3n+1) h2 {
  color: $crossref-blue;
}

.labs-section.yellow h2, .labs-section:nth-of-type(3n+2) h2 {
  color: $crossref-yellow;
}

.labs-section.red h2, .labs-section:nth-of-type(3n+3) h2 {
  color: $crossref-red;
}

.labs-section ul li {
  font-size: 16px;
}